@charset "utf-8";


/*----　白背景とか　----*/
.lesson{
	width: 100%;
	background-color: #fff;
	padding: 30px;
	border-radius: 3px;
}

.lesson_text{
	border-left: solid coral 5px;
	width: 100%;
}

.lesson_text p span{
	font-size: 22px;
	font-weight: bold;
}

.lesson_text p{
	text-align: left;
	padding: 0 20px;
	font-size: 15px;
}


/*----　テーブル　----*/
table{
	font-size: 20px;
	width: 900px;
	margin: 0 auto;
	border-collapse:collapse;
}

th,td{
	padding: 20px 30px;

	
}
th{
	border: 3px solid #fff;
	background-color:lightsalmon;
	color: #fff;
	border-radius: 5px;
}
td{
	border-bottom: 3px solid lightsalmon;
	background-color:#fff;
	color: dimgray;
}
